.u-section-1 .u-sheet-1 {
  min-height: 533px;
}

.u-section-1 .u-image-1 {
  min-height: 503px;
  margin-top: 0;
  margin-bottom: 30px;
  height: auto;
  background-image: url("images/Screenshot_1.png");
  background-position: 50% 46.81%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -50px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-1 .u-image-1 {
    background-position: 0% 50%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1804px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1128px;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1067px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-2 .u-text-1 {
  font-family: Livvic;
  margin: 0 452px 0 423px;
}

.u-section-2 .u-text-2 {
  font-family: Livvic;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 0 0;
}

.u-section-2 .u-text-3 {
  font-family: Livvic;
  margin: -557px 491px 514px 462px;
}

.u-section-2 .u-text-4 {
  font-family: Livvic;
  width: 288px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-5 {
  font-family: Livvic;
  font-size: 1.125rem;
  margin: 22px 16px 0;
}

.u-section-2 .u-text-6 {
  font-family: Livvic;
  margin: 6px 429px 0 409px;
}

.u-section-2 .u-text-7 {
  font-family: Livvic;
  font-size: 1.125rem;
  margin: 22px 16px 0;
}

.u-section-2 .u-text-8 {
  font-family: Livvic;
  width: 387px;
  margin: 32px auto 0;
}

.u-section-2 .u-text-9 {
  font-family: Livvic;
  font-size: 1.125rem;
  width: 387px;
  margin: 32px auto 31px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: Livvic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1862px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 992px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1096px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 384px;
    margin-left: 355px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 423px;
    margin-left: 394px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: 302px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1629px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 768px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1333px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 272px;
    margin-left: 243px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: -670px 311px 627px 282px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2188px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1358px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 152px;
    margin-left: 171px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    width: 155px;
    margin: -715px auto 0;
  }

  .u-section-2 .u-text-4 {
    width: 204px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    width: 219px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: 327px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    width: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3191px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2074px;
  }

  .u-section-2 .u-text-1 {
    width: 158px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-text-3 {
    width: 104px;
    margin-top: -1075px;
  }

  .u-section-2 .u-text-4 {
    width: 170px;
    margin-top: 32px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 19px;
    margin-right: 36px;
    margin-left: 85px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-8 {
    width: 261px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
    width: auto;
    margin-right: -11px;
    margin-left: 0;
  }
}